Name:		x11-font-util
Version:	1.3.2
Release:	%mkrel 2
Summary:	Xorg X11 font utilities
Group:		Development/X11
URL:		http://xorg.freedesktop.org
Source:		http://xorg.freedesktop.org/releases/individual/font/font-util-%{version}.tar.bz2 
License:	BSD

%define bootstrap 0
%{?_without_bootstrap: %global bootstrap 0}
%{?_with_bootstrap: %global bootstrap 1}

%if !%bootstrap
Requires:	bdftopcf
%endif
Requires:	mkfontdir
Requires:	mkfontscale
Requires:	fonttosfnt
Requires:	fslsfonts
Requires:	fstobdf
Requires:	showfont
Requires:	xlsfonts

BuildRequires:	x11-util-macros >= 1.1.5

%description
Xorg X11 font utilities

%prep
%setup -q -n font-util-%{version}

%build
%configure	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir} \
		--with-mapdir=%_datadir/fonts/util

%make

%install
%make_install

%files
%dir %_datadir/fonts/util
%{_bindir}/bdftruncate
%{_bindir}/ucs2any
%_datadir/fonts/util/*
%{_libdir}/pkgconfig/fontutil.pc
%{_datadir}/aclocal/fontutil.m4
%{_mandir}/man1/bdftruncate.*
%{_mandir}/man1/ucs2any.*





%changelog
* Sun Feb 16 2020 umeabot <umeabot> 1.3.2-2.mga8
+ Revision: 1530481
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Thu Aug 29 2019 tv <tv> 1.3.2-1.mga8
+ Revision: 1435014
- new release

* Sun Sep 23 2018 umeabot <umeabot> 1.3.1-3.mga7
+ Revision: 1301784
- Mageia 7 Mass Rebuild

* Fri Jan 22 2016 daviddavid <daviddavid> 1.3.1-2.mga6
+ Revision: 926406
- switch to %%configure2_5x to fix build

* Sat Aug 15 2015 tv <tv> 1.3.1-1.mga6
+ Revision: 864836
- new release

* Wed Oct 15 2014 umeabot <umeabot> 1.3.0-5.mga5
+ Revision: 747673
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.0-4.mga5
+ Revision: 690517
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.3.0-3.mga4
+ Revision: 520274
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.3.0-2.mga3
+ Revision: 386369
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 01 2012 tv <tv> 1.3.0-1.mga3
+ Revision: 216325
- new release

* Thu Jan 13 2011 dmorgan <dmorgan> 1.2.0-3.mga1
+ Revision: 7952
- Fix BuildRequires

* Tue Jan 11 2011 dmorgan <dmorgan> 1.2.0-2.mga1
+ Revision: 5695
- Bump release
- Do not require bdftopcf for now

* Tue Jan 11 2011 dmorgan <dmorgan> 1.2.0-1.mga1
+ Revision: 5636
- imported package x11-font-util


* Thu Oct 14 2010 Thierry Vignaud <tv@mandriva.org> 1.2.0-1mdv2011.0
+ Revision: 585557
- new release

* Tue Oct 05 2010 Thierry Vignaud <tv@mandriva.org> 1.1.2-1mdv2011.0
+ Revision: 583051
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.1.1-1mdv2010.1
+ Revision: 464647
- New version: 1.1.1

* Mon Sep 28 2009 Olivier Blin <oblin@mandriva.com> 1.0.2-2mdv2010.0
+ Revision: 450584
- add bootstrap flag for bdftopcf (from Arnaud Patard)

* Sat Aug 08 2009 Frederik Himpe <fhimpe@mandriva.org> 1.0.2-1mdv2010.0
+ Revision: 411532
- update to new version 1.0.2

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.1-6mdv2009.0
+ Revision: 226006
- rebuild
- fix no-buildroot-tag

* Wed Jan 16 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.1-5mdv2008.1
+ Revision: 153831
- Update BuildRequires and resubmit package.

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Aug 30 2007 Adam Williamson <awilliamson@mandriva.org> 1.0.1-4mdv2008.0
+ Revision: 75101
- rebuild for 2008
- drop dependency on mkcfm (it's deprecated)
- small spec clean

  + Thierry Vignaud <tv@mandriva.org>
    - fix man pages extension


* Thu Aug 03 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-03 18:36:00 (50789)
- All fonts now moved to /usr/share/fonts. font-util need point to correct place

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 20:17:57 (31598)
- X11R7.1

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

